.event-box {
  min-height: 470px;
  background: #9f9f9f;
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
}

.margin-top {
  margin-top: 1% !important;
}

.jobs-box {
  cursor: pointer;
  min-height: 225px;
  background: #9f9f9f;
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
}
